| ISF 2.2 rev 5 Intelligent Sensing Framework for Kinetis with Processor Expert

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - r -

- range : fxlc95000_Sensor_Specific_Settings_t
- rawAccelerometerData_Sub0 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub1 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub2 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub3 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub4 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub5 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub6 : App1SensorData_t , BasicApp1SensorData_t
- rawAccelerometerData_Sub7 : App1SensorData_t , BasicApp1SensorData_t
- rawAltitudeData_Sub15 : App1SensorData_t , BasicApp1SensorData_t
- rawAnalogData_Sub19 : App1SensorData_t , BasicApp1SensorData_t
- rawCustomData_Sub18 : App1SensorData_t , BasicApp1SensorData_t
- rawGyrometerData_Sub10 : App1SensorData_t , BasicApp1SensorData_t
- rawGyrometerData_Sub11 : App1SensorData_t , BasicApp1SensorData_t
- rawMagnetometerData_Sub8 : App1SensorData_t , BasicApp1SensorData_t
- rawMagnetometerData_Sub9 : App1SensorData_t , BasicApp1SensorData_t
- rawOrientationData_Sub14 : App1SensorData_t , BasicApp1SensorData_t
- rawPedometerData_Sub16 : App1SensorData_t , BasicApp1SensorData_t
- rawPedometerData_Sub17 : App1SensorData_t , BasicApp1SensorData_t
- rawPressureData_Sub12 : App1SensorData_t , BasicApp1SensorData_t
- rawTemperatureData_Sub13 : App1SensorData_t , BasicApp1SensorData_t
- rcvBuffer : rliAppState_t
- readConfigCommands : fxlc95000_Sensor_Specific_Settings_t , mma955x_Sensor_Specific_Settings_t
- readpostProcess : spi_mater_slaveInfo
- readpreProcess : spi_mater_slaveInfo
- reg : ci_ctrl_reg_t
- regAddr : Custom_1_Sensor_Specific_Reg_t , fxas21002_Sensor_Specific_Reg_t , fxls8471_Sensor_Specific_Reg_t , fxls8952_Sensor_Specific_Reg_t , fxos8700_Sensor_Specific_Reg_t , mag3110_Sensor_Specific_Reg_t , mma865x_Sensor_Specific_Reg_t , mpl3115_Sensor_Specific_Reg_t
- regCount : Custom_1_Sensor_Specific_Settings_t , fxas21002_Sensor_Specific_Settings_t , fxls8471_Sensor_Specific_Settings_t , fxls8952_Sensor_Specific_Settings_t , fxos8700_Sensor_Specific_Settings_t , mag3110_Sensor_Specific_Settings_t , mma865x_Sensor_Specific_Settings_t , mpl3115_Sensor_Specific_Settings_t
- regPairs : Custom_1_Sensor_Specific_Settings_t , fxas21002_Sensor_Specific_Settings_t , fxls8471_Sensor_Specific_Settings_t , fxls8952_Sensor_Specific_Settings_t , fxos8700_Sensor_Specific_Settings_t , mag3110_Sensor_Specific_Settings_t , mma865x_Sensor_Specific_Settings_t , mpl3115_Sensor_Specific_Settings_t
- regValue : Custom_1_Sensor_Specific_Reg_t , fxas21002_Sensor_Specific_Reg_t , fxls8471_Sensor_Specific_Reg_t , fxls8952_Sensor_Specific_Reg_t , fxos8700_Sensor_Specific_Reg_t , mag3110_Sensor_Specific_Reg_t , mma865x_Sensor_Specific_Reg_t , mpl3115_Sensor_Specific_Reg_t
- reserved1 : ci_ctrl_reg_t , ci_stream_ctrl_reg1_t
- reserved2 : ci_ctrl_reg_t
- reserved3 : ci_ctrl_reg_t
- resetflag : SV_1DOF_P_BASIC , SV_3DOF_B_BASIC , SV_3DOF_G_BASIC , SV_3DOF_Y_BASIC , SV_6DOF_GB_BASIC , SV_6DOF_GY_KALMAN , SV_9DOF_GBY_KALMAN
- resolution : fxlc95000_Sensor_Specific_Settings_t
- responseBytes : fxlc95000_readConfigResponseBuffer_t , mma955x_readConfigResponseBuffer_t , readPedometerResponseBuffer_t
- resultFormat : isf_dsa_SensorSettings_st , isf_SubscriptionSettings_t
- resultType : isf_dsa_SensorSettings_st , isf_SubscriptionSettings_t
- rMatrix : isf_Orientation3D_Rotation_EngFloat_t
- rw : ci_app_resp_packet_t
- rxState : ci_rx_packet_t

- © Freescale Semiconductor, Inc. 2016. All Rights Reserved.